XML Calabash (2.x)

This repository contains the “2.x” version of XML Calabash.

XML Calabash 2.x depends on Saxon 9.8 and some recent version of JAFPL.

Welcome to the bleeding edge.

(There’s really nothing to see here; I’d have probably left this repository private for a bit longer except that I want Travis CI to see it.)